<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="../styles/basics.css">
    <link rel="stylesheet" href="../styles/profile.css">
</head>
<body>

    <header>
        <div class="container">
            <div class="header-inner">
                <div onclick="menuOpener()" class="header-inner__lines ">
                    <div class="header-lines__line"></div>
                    <div class="header-lines__line"></div>
                    <div class="header-lines__line"></div>
                </div>
                <a href="./main.html"><i class="fa-solid fa-building-columns"></i></a>
                <div class="header-inner__nav">
                    <ul>
                        <li><a href="./main.html">home</a></li>
                        <li><a href="./managment.html">managment</a></li>
                    </ul>
                </div>
                <div class="header-inner__btns">
                    <button onclick='window.location.href="./registration.html"'>Log out</button>
                </div>
            </div>
        </div>
    </header>

    <div class="clear"></div>

    <div class="main-profile">
        <div class="container">
            <div class="main-profile__inner">
                <div class="profile">
                    <div class="profile-header">
                        <div class="img"></div>
                        <div class="profile-header__txt">
                            <h3 id="username">Mikheil</h3>
                            <p id="email">Mikheil.Jioevi@gau.edu.ge</p>
                        </div>
                        <span id="personId"></span>
                    </div>
                    <div class="profile-fields">
                        <input id="username-input" type="text">
                        <input id="surname-input" type="text">
                        <input id="email-input" type="text">
                        <input id="mobile-input" type="text">
                        <input id="password-input" type="text">
                        <input id="newPassword-input" type="text" placeholder="New password here">

                        <button onclick="updateUser()">Edit</button>
                    </div>
                </div>
                <div class="cards">
                    <div class="card-slides">
                        <i onclick="nexCard()" class="fa-solid fa-arrow-right"></i>
                        <div class="card-img"></div>
                        <i onclick="prevCard()" class="fa-solid fa-arrow-left"></i>
                    </div>
                    <div class="card-info">
                        <h1 id="card-name"></h1>
                        <h3 id="card-balance"></h3>
                    </div>
                </div>
                <div class="something">
                    <div class="expense">
                        <h2> Expense</h2>
                        <h3 id="card-expense">1400$</h3>
                    </div>
                    <div class="sallary">
                        <h2>Salary</h2>
                        <h3 id="card-sallary">1400$</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script src="../js/baiscs.js"></script>
    <script src="../js/profile.js"></script>
    
</body>
</html>